.parent {
    height: 300px;
    width: 200px;
    background-color: gray;
    color: white;
    position: relative;
}

.container {
    height: 150px;
    width: 150px;
    background-color: black;
    color: white;
    position: absolute;
    bottom: 0;
    right: 0;
}

.item {
    height: 100px;
    width: 100px;
    background-color: rgb(150, 148, 148);
    color: white;
    position: absolute;
    bottom: 15px;
    right: 15px;
}